* {
    font-family: Georgia, serif;
}

body {
    max-width: 800px;
    width: 90%;
    margin: 0 auto;
    background-color: white;
    color: black;
}
/*
header {
    border-bottom: 1px solid #ccc;
}

footer {
    border-top: 1px solid #ccc;
}
*/

hr {
    border: 0;
    border-top: 1px solid lightgrey;
}

.content p,
ol li,
ul li {
    line-height: 1.65em;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Courier New', Courier, monospace;
    font-weight: bold;
    color: darkslategray;
}

h1#site-name {
    color: black;
}

div.banner {
    background-color: black;
    color: white;
    padding: 2em;
}

div.banner h1, div.banner h2, div.banner h3 {
    color: white;
}

a {
    color: darkgreen;
}

a:visited {
    color: green;
}